/* CALENDAR 
 * -------------------------------------------------------------------------- 
 */

.calendar td       { color: #444
                   }

.day               { width: 25px; cursor: pointer; text-align: center; border: 1px solid #c5c5c5; border-top-width: 0px; padding: .2em !important; background-color: #fff; border-collapse: collapse;
                   }

.dayhover          { width: 25px; cursor: pointer; text-align: center; text-decoration: underline; padding: .2em !important; background-color: #456A98; color: #fff !important;
                   }

.dayheader         { width: 25px; text-align: center; border-bottom: 1px solid #c5c5c5; font-weight: bold; background-color: #fff;
                   }

.weekend           { color: #8e003c !important
                   }

.othermonthday     { color: #cccccc !important
                   }

.outofrangeday     { visibility: hidden
                   }

.selectedday       { width: 25px; background-color: #FBE694; color: #000000; font-weight: bold; text-align: center;
                   }

.today             { background-color: #B7C9DF; width: 25px; cursor: pointer; text-align: center; padding: .2em !important;
                   }

.calendar          { border: 1px solid #000; border-collapse: collapse; background-color: #fff; cursor: default; width: auto !important; height: auto !important;
                   }

.month             { background-color: #e5e5e5; margin-left: 5px; margin-right: 5px; margin-bottom: 5px; margin-top: 0px;
                   }

.nextprev          { cursor: pointer; height: 25px; vertical-align: middle; padding: 0px 10px 0px 5px;
                   }

.selector          { width: 14px; cursor: pointer; text-align: left; vertical-align: middle; background-color: #FFFFFF;
                   }

.title             { font-weight: bold; color: #fff !important; background-color: #8496B0; text-align: center; cursor: default; padding: .2em; width: 100% !important; display: block; text-transform: uppercase;
                   }

.title table tr td { text-align: center; vertical-align: middle; color: #ffffff !important;
                   }